.authentication_logo_container {
    display        : flex;
    align-items    : center;
    justify-content: center;
}

.splash_all {
    position: relative;
    z-index : 0;
    overflow: hidden;
}

.splash_all .bg {
    background-size  : 50%;
    background       : #01d1b2 url(../images/bg/01-img.png);
    width            : 100%;
    height           : 100%;
    top              : 0;
    right            : 0;
    position         : absolute;
    z-index          : -1;
    user-select      : none;
}

.authentication_logo_container {
    padding : 50px 0;
    overflow: hidden;
}

@media screen and (min-width: 64em) {
    .authenticate_content {
        padding: 30px 60px 15px 60px;
    }
}



@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    .authenticate_content {
        padding: 30px 30px 15px 30px;
    }
}

@media screen and (min-width: 40em) {
    .authentication_container {
        background   : #fff;
        padding      : 5px;
        border-radius: 10px;
        border       : 1px solid #e5ebf8;
        margin       : 20px 0;
    }

    .authentication_logo_container {
        position     : relative;
        border-radius: 10px;
    }
}


@media screen and (max-width: 39.9375em) {
    .splash_all {
        height        : 100vh;
        display       : flex;
        flex-direction: column;
    }

    .splash_all:before {
        opacity: 1;
    }

    .authenticate_content {
        padding: 30px 30px 45px 30px;
    }

    .authentication_logo_container {
        padding: 100px 0 30px 0;
    }

    .authentication_logo_container img {
        max-width: 180px;
    }
}